\documentclass[paper=a4]{scrlttr2}

\LoadLetterOption{dc15}
\selectlanguage{german} % or english

\usepackage{lipsum}

\setkomavar{signature}{DebConf Team Member} % Put your name here

\begin{document}
\begin{letter}{
    Abrakadabra\\
    Zentralstraße 15\\
    12345 Musterstadt
}

\subject{This is where the subject goes}
%\myref{ABC}
%\yourref{XYZ}

\opening{To Whom It May Concern:}

\lipsum[1-5] % Replace with text of letter

\closing{With best regards,}
\end{letter}
\end{document}

% vim:ft=tex
%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End:
